Bug 70117 - longrun utility for Transmeta Crusoe processors
Summary: longrun utility for Transmeta Crusoe processors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: other Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-30 16:01 UTC by Tom "spot" Callaway
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 16:01:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom "spot" Callaway 2002-07-30 16:01:06 UTC
Please consider adding the longrun utility. It is used for Transmeta Crusoe
configuration.

ftp://ftp.kernel.org/pub/linux/utils/cpu/crusoe/

Comment 1 Arjan van de Ven 2002-07-31 13:09:31 UTC
added to the kernel-utils packagee


Note You need to log in before you can comment on or make changes to this bug.